globus_xio(3)

NAME
globus_xio - Globus XIO

 - eXtensible Input Output library

SYNOPSIS

  Topics

Globus XIO File Driver
Globus XIO File Driver.
Globus XIO HTTP Driver
Globus XIO HTTP Driver.
Globus XIO MODE_E Driver
Globus XIO MODE_E Driver.
Globus XIO ORDERING Driver
Globus XIO ORDERING Driver.
Globus XIO TCP Driver
Globus XIO TCP Driver.
Globus XIO UDP Driver
Globus XIO UDP Driver.
Globus XIO API
Globus XIO API.
XIO Examples
XIO Examples.
Globus XIO Driver
Globus XIO Driver.
Data descriptors
Data descriptors.

Detailed Description

eXtensible Input Output library

•   Globus XIO API

•   XIO Examples

•   Globus XIO Driver

Author

Generated automatically by Doxygen for globus_xio from the source code.